RubyGems Navigation menu

dependabot-composer 0.117.10

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.158.0 - August 03, 2021 (47,5 KB)
  2. 0.157.2 - July 28, 2021 (47,5 KB)
  3. 0.157.1 - July 27, 2021 (47,5 KB)
  4. 0.157.0 - July 26, 2021 (47,5 KB)
  5. 0.156.10 - July 27, 2021 (47,5 KB)
  6. 0.117.10 - May 21, 2020 (31,5 KB)
Mostrar todas as versões (740)

Runtime Dependencies (1):

Development Dependencies (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.83.0
  • vcr = 5.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    374f39a6aa3a1ad7a88bb481f08f2ff868435f3c77e702d8cf43b672543f1153

    Total de downloads 990.064

    Desta versão 1.168

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: